.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1eab2192-4907-201e-86a4-feedd609fdd9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1eab2192-4907-201e-86a4-feedd609fdd9 {
  position: absolute;
  top: 175px;
 right: 7.8%;

  width: 25%;
  max-width: 320px;

  margin: 0 !important;
  padding: 0;

  box-sizing: border-box;
  z-index: 5;
}

.lfr-layout-structure-item-1eab2192-4907-201e-86a4-feedd609fdd9 > div,
.lfr-layout-structure-item-1eab2192-4907-201e-86a4-feedd609fdd9 > div > div {
  width: 100% !important;
  max-width: 100% !important;
  box-sizing: border-box;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-1eab2192-4907-201e-86a4-feedd609fdd9 {
    position: static;
    width: 100%;
    max-width: 100%;
    margin: 24px 0 40px !important;
    padding: 0;
  }
}